﻿*,
*:before,
*:after {
  box-sizing: border-box;
}

html,
body {
  font-family: 'Montserrat', sans-serif;
  height: 100%;
}

.background {
  /****************\
      BACKGROUND
  \****************/
  background: -webkit-linear-gradient(45deg, hsla(207, 96%, 50%, 1) 0%, hsla(207, 96%, 50%, 0) 70%), -webkit-linear-gradient(315deg, hsla(189, 98%, 50%, 1) 10%, hsla(189, 98%, 50%, 0) 80%), -webkit-linear-gradient(225deg, hsla(203, 92%, 46%, 1) 10%, hsla(203, 92%, 46%, 0) 80%), -webkit-linear-gradient(135deg, hsla(217, 91%, 44%, 1) 100%, hsla(217, 91%, 44%, 0) 70%);
  background: linear-gradient(45deg, hsla(207, 96%, 50%, 1) 0%, hsla(207, 96%, 50%, 0) 70%), linear-gradient(135deg, hsla(189, 98%, 50%, 1) 10%, hsla(189, 98%, 50%, 0) 80%), linear-gradient(225deg, hsla(203, 92%, 46%, 1) 10%, hsla(203, 92%, 46%, 0) 80%), linear-gradient(315deg, hsla(217, 91%, 44%, 1) 100%, hsla(217, 91%, 44%, 0) 70%);
  margin: 0;
  height: 40%;
  width: 100%;
  position: absolute;
  z-index: -2;
  top: 10px;
}

.price-all-wrapper {
  width: 80%;
  margin: auto;
}

.price-change_wrapper {
  width: 300px;
  margin: auto;
  border: 2px solid #fff;
  border-radius: 3px;
  margin-top: 30px;
  cursor: pointer;
}

.price-change {
  display: flex;
  position: relative;
  z-index: 2;
}

.price-change__text {
  width: 50%;
  text-align: center;
  padding: 5px 10px;
  font-size: 1.2vw;
  transition: .3s ease;
}

.price-change__text.active {
  color: #06A6EB;
}

.price-change__text.inactive {
  color: #fff;
}

.price-change_background {
  width: 50%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  z-index: -1;
}

.price-table {
  display: flex;
  text-align: center;
  margin-top: 90px;
}

.price-table_plan {
  background-color: #fff;
  padding: 30px 50px;
  border-right: 1px solid rgba(216, 216, 216, 0.5);
  flex-grow: 1;
  height: 295px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
  /*   max-width: 110px; */
  width: 25%;
}

.price-table__plan-name p {
  margin: 0;
  font-size: 1.9em;
}

.price-table__plan-name small {
  color: #afafaf;
  display: inline-block;
  border-top: 1px solid rgba(216, 216, 216, 0.5);
  border-bottom: 1px solid rgba(216, 216, 216, 0.5);
  padding: 3px 0px;
  margin: 5px 0px;
  font-size: 0.70em;
  width: 100%;
}

.price-table__plan-price {
  font-weight: bold;
  font-size: 2.5em;
  margin: 10px 0px;
  color: #03B7FA;
  display: inline-block;
}

.price-table__month {
  color: #03B7FA;
}

.price-table_plan--active .price-table__month {
  color: #fff;
}

.price-table__small-info {
  color: #8c8c8c;
  border-top: 1px solid rgba(216, 216, 216, 0.5);
  border-bottom: 1px solid rgba(216, 216, 216, 0.5);
  font-size: 0.75em;
  padding: 5px 0px;
  margin: 5px 0px;
  text-transform: uppercase;
}

.price-table__get-button {
  border: 0;
  padding: 10px;
  width: 80%;
  border-radius: 3px;
  margin-top: 30px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  background-color: #03B7FA;
}

.price-table_plan--active {
  height: 320px;
  position: relative;
  top: -24px;
  padding: 54px 50px 6px;
  background-color: #03B7FA;
  color: #fff;
  border: 0;
}

.price-table_plan--active .price-table__plan-name small,
.price-table_plan--active .price-table__small-info,
.price-table_plan--active .price-table__plan-price {
  color: #fff;
}

.price-table_plan--active > .price-table__get-button {
  background-color: white;
  color: black;
}

.price-table_featured-table{
  padding: 0px 20px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
  /*   box-shadow: 0 1px 2px rgba(0,0,0,0.15); */
  border: 1px solid rgba(0, 0, 0, .12);
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px;
}
.price-table_featured-table table {
  width: 100%;
}
.price-table_featured-table table thead tr th{
  padding: 20px 0px;
  text-transform: uppercase;
}
.price-table_featured-table table thead tr th:nth-child(1){
  width: 40%;
}
.price-table_featured-table table thead tr th:nth-child(n+2){
  width: 15%;
}
.price-table_featured-table table tbody tr{
  text-align: center;
  font-size: 12px;
  color: #4ABEED;
}
.price-table_featured-table table tbody tr:nth-child(odd){
  background: #EDF8FE;
}
.price-table_featured-table table tbody tr td:first-child{
  text-align: left;
  color: #757575;
  padding: 15px;
}
.price-table_featured-table table tbody tr td i{
  font-size: 16px;
}



/*nuevo*/



ul {
	list-style-type: none;
}

a {
	text-decoration: none;
}

.pricing-table-title {
	/*text-transform: uppercase;
	font-weight: 700;
	font-size: 2.6em;*/
	color: #000000;
	margin-top: 15px;
	text-align: left;
	margin-bottom: 25px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table-title a {
	font-size: 0.6em;
}

.clearfix:after {
	content: '';
	display: block;
	height: 0;
	width: 0;
	clear: both;
}
/** ========================
 * Contenedor
 ============================*/
.pricing-wrapper {
	width: 960px;
	margin: 40px auto 0;
}

.pricing-table {
	margin: 0 10px;
	text-align: center;
	width: 300px;
	float: left;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
	box-shadow: 0 0 15px rgba(0,0,0,0.4);
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

.pricing-table:hover {
	-webkit-transform: scale(1.06);
	-ms-transform: scale(1.06);
	-o-transform: scale(1.06);
	transform: scale(1.06);
}

.pricing-title {
	color: #FFF;
	background: #0968aa;
	padding: 20px 0;
	font-size: 2em;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table.recommended .pricing-title {
	background: #f58635;
}

.pricing-table.recommended .pricing-action {
	background: #f58635;
}

.pricing-table .price {
	background: #f58635;
	font-size: 2.4em;
	font-weight: 700;
	padding: 20px 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table .price sup {
	font-size: 0.4em;
	position: relative;
	left: 5px;
}

.table-list {
	background: #FFF;
	color: #403d3a;
}

.table-list li {
	font-size: 1.4em;
	font-weight: 700;
	padding: 12px 8px;
}

.table-list li:before {
	content: "\f00c";
	font-family: 'FontAwesome';
	color: #3fab91;
	display: inline-block;
	position: relative;
	right: 5px;
	font-size: 16px;
} 

.table-list li span {
	font-weight: 400;
}

.table-list li span.unlimited {
	color: #FFF;
	background: #0968aa;
	font-size: 0.9em;
	padding: 5px 7px;
	display: inline-block;
	-webkit-border-radius: 38px;
	-moz-border-radius: 38px;
	border-radius: 38px;
}


.table-list li:nth-child(2n) {
	background: #F0F0F0;
}

.table-buy {
	background: #FFF;
	padding: 15px;
	text-align: left;
	overflow: hidden;
}

.table-buy p {
	float: left;
	color: #37353a;
	font-weight: 700;
	font-size: 2.4em;
}

.table-buy p sup {
	font-size: 0.5em;
	position: relative;
	left: 5px;
}

.table-buy .pricing-action {
	float: right;
	color: #FFF;
	background: #f58635;
	padding: 10px 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

.table-buy .pricing-action:hover {
	background: #0968aa;
}

.recommended .table-buy .pricing-action:hover {
	background: #0968aa;	
}

/** ================
 * Responsive
 ===================*/
 @media only screen and (min-width: 768px) and (max-width: 959px) {
 	.pricing-wrapper {
 		width: 768px;
 	}

 	.pricing-table {
 		width: 236px;
 	}
	
	.table-list li {
		font-size: 1.3em;
	}

 }

 @media only screen and (max-width: 767px) {
 	.pricing-wrapper {
 		width: 420px;
 	}

 	.pricing-table {
 		display: block;
 		float: none;
 		margin: 0 0 20px 0;
 		width: 100%;
 	}
 }

@media only screen and (max-width: 479px) {
	.pricing-wrapper {
		width: 300px;
	}
    pricing-table-title {
        padding-right:30%;
    }
}
@media only screen and (max-width: 320px) {
	.pricing-wrapper {
		width: 200px;
	}
}  






.white-background {
	background-color: rgb(255, 255, 255);
	color: rgb(51, 51, 51);
	padding-top: 10px;
	border-radius: 4px;
    /*backgroun;*/
}
.title {
	font-size: 3em;
	font-weight: 700;
	text-shadow: 0px 0px 5px rgb(51, 51, 51);
	text-shadow: 0px 0px 5px rgba(51, 51, 51, 0.8);
	text-align: center;
}
#fullscreen {
    position: fixed;
    top: 10px;
    right: 10px;
}
/* END OF DEMO CSS */

    .animate {
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.navbar-fixed-left {
		position: fixed;
		top: 0px;
		left: 0px;
		border-radius: 0px;
	}

	.navbar-minimal {
        top:50%;
		width: 60px;		
		min-height: 60px;
		max-height: 100%;
		background-color: rgb(245, 134, 53);
		background-color: rgb(245, 134, 53);
		border-width: 0px;
		z-index: 1000;
	}

	.navbar-minimal > .navbar-toggler {
		position: relative;
		min-height: 60px;
		border-bottom: 1px solid rgb(81, 81, 81);
		z-index: 100;
		cursor: pointer;
	}

	.navbar-minimal.open > .navbar-toggler,
	.navbar-minimal > .navbar-toggler:hover {
		background-color: rgb(9, 104, 170);
	}

	.navbar-minimal > .navbar-toggler > span {
		position: absolute;
		top: 50%;
		right: 50%;
		margin: -8px -8px 0 0;
		width: 16px;
		height: 16px;
		background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjMycHgiIHZpZXdCb3g9IjAgMCAxNiAzMiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTYgMzIiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbD0iI0ZGRkZGRiIgZD0iTTEsN2gxNGMwLjU1MiwwLDEsMC40NDgsMSwxcy0wLjQ0OCwxLTEsMUgxQzAuNDQ4LDksMCw4LjU1MiwwLDgKCVMwLjQ0OCw3LDEsN3oiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xLDEyaDE0YzAuNTUyLDAsMSwwLjQ0OCwxLDFzLTAuNDQ4LDEtMSwxSDFjLTAuNTUyLDAtMS0wLjQ0OC0xLTEKCVMwLjQ0OCwxMiwxLDEyeiIvPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbD0iI0ZGRkZGRiIgZD0iTTEsMmgxNGMwLjU1MiwwLDEsMC40NDgsMSwxcy0wLjQ0OCwxLTEsMUgxQzAuNDQ4LDQsMCwzLjU1MiwwLDMKCVMwLjQ0OCwyLDEsMnoiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xLjMzLDI4Ljk3bDExLjY0LTExLjY0YzAuNDU5LTAuNDU5LDEuMjA0LTAuNDU5LDEuNjYzLDAKCWMwLjQ1OSwwLjQ1OSwwLjQ1OSwxLjIwNCwwLDEuNjYzTDIuOTkzLDMwLjYzM2MtMC40NTksMC40NTktMS4yMDQsMC40NTktMS42NjMsMEMwLjg3MSwzMC4xNzQsMC44NzEsMjkuNDMsMS4zMywyOC45N3oiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yLjk5MywxNy4zM2wxMS42NDEsMTEuNjRjMC40NTksMC40NTksMC40NTksMS4yMDQsMCwxLjY2MwoJcy0xLjIwNCwwLjQ1OS0xLjY2MywwTDEuMzMsMTguOTkzYy0wLjQ1OS0wLjQ1OS0wLjQ1OS0xLjIwNCwwLTEuNjYzQzEuNzg5LDE2Ljg3MSwyLjUzNCwxNi44NzEsMi45OTMsMTcuMzN6Ii8+Cjwvc3ZnPgo=);
		background-repeat: no-repeat;
		background-position: 0 0;
		-webkit-transition: -webkit-transform .3s ease-out 0s;
		-moz-transition: -moz-transform .3s ease-out 0s;
		-o-transition: -moz-transform .3s ease-out 0s;
		-ms-transition: -ms-transform .3s ease-out 0s;
		transition: transform .3s ease-out 0s;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	.navbar-minimal > .navbar-menu {
		position: absolute;
		top: -1000px;
		left: 0px;
		margin: 0px;
		padding: 0px;
		list-style: none;
		z-index: 50;
		background-color: rgb(245, 134, 53);
		background-color: rgb(245, 134, 53);
	}
	.navbar-minimal > .navbar-menu > li {
		margin: 0px;
		padding: 0px;
		border-width: 0px;
		height: 54px;
	}
	.navbar-minimal > .navbar-menu > li > a {
		position: relative;
		display: inline-block;
		color: rgb(255, 255, 255);
		padding: 20px 23px;
		text-align: left;
		cursor: pointer;
		border-bottom: 1px solid rgb(81, 81, 81);
		width: 100%;
		text-decoration: none;
		margin: 0px;
	}

	.navbar-minimal > .navbar-menu > li > a:last-child {
		border-bottom-width: 0px;
	}
	.navbar-minimal > .navbar-menu > li > a:hover {
		background-color: rgb(9, 104, 170);
	}
	.navbar-minimal > .navbar-menu > li > a > .glyphicon {
		float: right;
	}

	.navbar-minimal.open {
		width: 30%;
	}

	.navbar-minimal.open > .navbar-toggler > span {
		background-position: 0 -16px;
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}

	.navbar-minimal.open > .navbar-menu {
		top: 60px;
		width: 100%;
		min-height: 100%;
	}

	@media (min-width: 768px) {
		.navbar-minimal.open {
			width: 60px;
		}
		.navbar-minimal.open > .navbar-menu {
			overflow: visible;
		}header
		.navbar-minimal > .navbar-menu > li > a > .desc {
			position: absolute;
			display: inline-block;
			top: 50%;
			left: 130px;
			margin-top: -20px;
			margin-left: 20px;
			text-align: left;
			white-space: nowrap;
			padding: 10px 13px;
			border-width: 0px !important;
			background-color: rgb(245, 134, 53);
			background-color: rgb(9, 104, 170);
			opacity: 0;
		}
		.navbar-minimal > .navbar-menu > li > a > .desc:after {
			z-index: -1;
			position: absolute;
			top: 50%;
			left: -10px;
			margin-top: -10px;
			content:'';
			width: 0;
			height: 0;
			border-top: 10px solid transparent;
			border-bottom: 10px solid transparent; 	
			border-right: 10px solid rgb(51, 51, 51);
			border-right-color: rgba(51, 51, 51, 0.8);
		}
		.navbar-minimal > .navbar-menu > li > a:hover > .desc {
			left: 60px;
			opacity: 1;
		}
	}